0 Replies Latest reply on Jul 3, 2008 2:41 PM by (Jono_Spiro)

    [svn] 2365: target-player: Updating the default target player specified in flex-config, air-config, and in mxmlc, to be 9.0.124 from 9.0.115 (which was from 9.0.47).

    Level 1
      Revision: 2365
      Author: jspiro@adobe.com
      Date: 2008-07-03 15:41:11 -0700 (Thu, 03 Jul 2008)

      Log Message:
      -----------
      target-player: Updating the default target player specified in flex-config, air-config, and in mxmlc, to be 9.0.124 from 9.0.115 (which was from 9.0.47).
      * This is the April 2008 security release.
      * FB 3.0.1 will be updated to specify the same value in HTML template.

      Reviewer: Gordon
      Bugs: n/a
      QA: Nothing more than a sanity check that 9.0.47 can be specified and produce a non-rsl swf; that 115 or 124 can be specified (or unspecified) and produce an rsl swf, or a non-rsl swf that runs in 9.0.47. The standalone player should work fine for testing.
      Doc: Yes, release notes should announce this change.

      Modified Paths:
      --------------
      flex/sdk/branches/3.1.0/frameworks/air-config.xml
      flex/sdk/branches/3.1.0/frameworks/flex-config.xml
      flex/sdk/branches/3.1.0/modules/compiler/src/java/flex2/compiler/common/DefaultsConfigura tor.java